
/* TABLETS  */
@media only screen and (max-width: 1024px) {

    #page {
        margin-right: 200px;
    }
    .site-header {
        width: 200px;
        margin-right: -200px;
    }
    
    .site-title a {
        width: 150px;
        height: 150px;
        margin: 30px auto;
    }
    
    .main-navigation {
        margin: 0 0 30px;
    }
    
    .site-links a {
        width: 40px;
    }

    .content-area .one_half,
    .content-area .one_half.last_column  {
        float: none;
        width: auto;
        margin-right: 0;
       
    }   
    
    .one_half h2 {
    width: 100% !important;
	}
	
    .type-post .entry-meta {
	font-size: 12px;
	}
	
    .gf_left_half{width: 100% !important;}
    
    .gf_right_half{width: 100% !important;}
    
	}


/* HEIGHT LIMIT */
@media only screen and (max-height: 500px) {
    
    .image-caption {
        display: none !important;
    }
    
    .site-title a {
        width: 150px;
        height: 150px;
        margin: 30px auto;
    }
    
    .main-navigation {
        margin: 0 0 30px;
    }
    
    .site-links a {
        width: 40px;
    }

}


/* SMARTPHONES LANDSCAPE */
@media only screen and (max-width: 769px) {

    .image-caption {
        font-size: .7em;
        left: 58px;
    }
    
    .content-area {
        padding: 25px 58px 0;
    }
    
    .entry-title {
        font-size: 1.4em;
    }
    
    .gallery-thumbnails li {
        width: 90px;
    }
    .gallery-thumbnails li img {
        border-width: 3px;
    }

}

/* IPHONE SCREEN */
@media only screen and (max-width: 340px) {
	
	
	    .gallery-thumbnails li {
        width: 72px;
    }
	
}

/* SMALL SCREEN */
@media only screen and (max-width: 600px) {
    
    .site-header {
        position: static;
        max-height: none;
        width: auto;
        margin-right: 0;
        background: #2e421b;
    }
    .site-links {
        position: absolute;
        bottom: -102px;
        width: 100%;
        height: 62px;
        margin: 0 0 20px;
        background: #2e421b;    
    }
    #page {
        position: relative;
        margin-right: 0;
        margin-bottom: 102px;
        height: auto;
    }
    
    .menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
		margin: 0 auto 20px;
	}

	.main-navigation ul {
		display: none;
	}
	
    .content-toggle,
    .content-expand-toggle {
        display: none;
    }
    
	.site-content,
	.content-area,
	.scrollable .viewport .overview,
	.scrollable .viewport {
	   position: static;
	   overflow: visible;
	   height: auto !important;
	   background-color:#17210d; 
	}
	
	.bg-image-prev,
	.bg-image-next {

        display: none;
        top: 17%;
        z-index: 103;
    }
    
}

/* SMARTPHONES PORTRAIT */
@media only screen and (max-width: 481px) {
    
    .content-area {
        padding: 25px;
    }
    
    .bg-image-next, .bg-image-prev{
	   width:30px;
 	}
    
}

